@charset "utf-8";
/* CSS Document */
body { font:12px/24px "Hiragino Sans GB","MicroSoft YaHei",Arial,sans-serif; background:#9b0001; overflow-x: hidden;}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, select, textarea, th, td { margin: 0; padding: 0; color:#333; }
img { border:none; max-width:100%; }
a { color:#333; text-decoration:none;}
a:hover{color: #e4393c;text-decoration:none;}
a,area { blur:expression(this.onFocus=this.blur()) }
ul, li{ list-style:none;}
table { border-collapse:collapse;border-spacing:0; max-width:100%;}
input { outline:0;}
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
:focus { outline: none; }
input::focus-inner { padding:0;border:0;}

.fl { float:left;} .fr { float:right;}
.clearfix:after {  display: block;  content: '';  clear: both; }
.clearfix { zoom: 1;}
.clear { height:0; width:100%; font-size:1px; line-height:0; visibility:hidden; overflow:hidden;}
.Width { width:1200px; margin:0 auto; position: relative;}
.hide { display:none;} .onlymob { display:none;}
.pointer { cursor:pointer;}

/* 通用头部 */
.ht_top {width: 100%;background: #fafafa url(https://www.huatu.com/z/topfooter/images/nav_bg.gif) repeat-x 0 0;line-height: 41px;overflow: hidden;}
.ht_top .zt_top { width: 1200px;height: 41px;margin: 0 auto;}
.ht_top h1 { float:left;}
.ht_top h1 a {float: left;width: 131px;height: 40px;overflow: hidden;text-indent: -100em;background: url(https://www.huatu.com/z/topfooter/images/logo.gif) no-repeat; font-size:12px;}
.ht_top .topnav {float: right; color:#333; font-size:12px;}
.ht_top .topnav a {padding:0 8px;}
.ht_top .topnav a:hover { color:#e4393c; text-decoration:underline;}

/*下雪*/
.mc{ position:absolute; left:0px; height:0px; width:100%; height:100%;}
.snow-container{ position:fixed; top:0px; left:0px;width: 100%;
height: 100%;
pointer-events: none;
z-index: 100001;}
.banner {
  position: relative; 
  height: 1103px;
  background: url(../images/banner.jpg) no-repeat center top;
  text-align: center;
}
.banner .txt01{
  position: absolute;
  left: 50%;
  top: 40px;
  width: 643px;
  height: 146px;
  margin-left: -321px;
  background: url(../images/txt01.png) no-repeat center;
  text-indent: -999em;
  overflow: hidden;
}
.banner p{
  position: absolute;
  left: 50%;
  top: 190px;
  width: 1200px;
  margin-left: -600px;
  font-size: 50px;
  line-height: 64px;
  color: #fff;
  text-align: center;
}
.banner .txt02{
  position: absolute;
  left: 50%;
  top: 245px;
  width:848px;
  height: 171px;
  margin-left: -423px;
  background: url(../images/txt02.png) no-repeat center;
  text-indent: -999em;
  overflow: hidden;
}
.banner .txt03{
  position: absolute;
  left: 50%;
  top: 80px;
  width:347px;
  height: 225px;
  margin-left: 230px;
  background: url(../images/txt03.png) no-repeat center;
}
.banner .txt03 span{
  display: block;
  padding: 85px 0 0 160px;
  font-size: 24px;
  line-height: 36px;
  text-align: center;
  color: #fff;
}
.banner .txt03 span time{
  font-size: 28px;
}
.banner .txt04{
  position: absolute;
  left: 50%;
  top: 440px;
  width: 910px;
  margin-left: -400px;
  text-align: center;
}
.banner .txt04 span{
  display: inline-block;
  padding: 0 84px 0 52px;
  background: url(../images/icon01.png) no-repeat left center;
  font-size: 40px;
  line-height: 68px;
  color: #fff;
}
.box1{
  padding-top: 36px;
}
.title01{
  width: 1231px;
  height: 152px;
  margin: 0 auto;
  background: url(../images/titbg01.png) no-repeat center;
  font-size: 50px;
  line-height: 150px;
  color: #00502d;
  text-align: center;
}
.title01 strong{
  font-size: 70px;
  color: #bf2025;
}
.title01 em{
  font-size: 70px;
  font-style: normal;
}
.book{
  width: 1302px;
  height: 336px;
  margin: 125px auto 0;
}
.book img{
  width: 1302px;
  height: 336px;
}
.buy{
  display: block;
  width: 554px;
  height: 94px;
  margin: 75px auto 80px;
  background-color: #fff;
  border-radius: 94px;
  box-shadow: 0 8px 0 0 #ff3c3c; 
  font-size: 40px;
  line-height: 94px;
  color: #9b0001;
  text-align: center;
  animation: pulse 1.6s ease-in-out 0s infinite both;
}
.buy:hover{
  font-weight: bold;
}
.ul-01{
  height: 964px;
  background: url(../images/per.png) no-repeat center 265px;  
}
.ul-01 li{
  position: absolute;
  width: 357px;
  height: 222px;
  background: url(../images/libg.png) no-repeat;
  text-align: center;
}
.ul-01 li h4{
  padding-top: 100px;
  font-size: 36px;
  line-height: 48px;
  color: #9b0001;
}
.ul-01 li p{
  font-size: 26px;
  line-height: 40px;
  color: #9b0001;
}
.ul-01 li:nth-child(1) h4{
  padding-top: 78px;
}
.ul-01 li:nth-child(1){
  left: 117px;
  top:0;
}
.ul-01 li:nth-child(2){
  left: 420px;
  bottom: 0;
}
.ul-01 li:nth-child(3){
  right: 117px;
  top: 0;
}
.ul-01 li:nth-child(4){
  left: 0;
  top:250px;
}
.ul-01 li:nth-child(5){
  right: 0;
  top:250px
}
.ul-01 li:nth-child(6){
  left: 76px;
  top:492px;
}
.ul-01 li:nth-child(7){
  right: 76px;
  top:492px
}
.box2{
  position: relative;
  padding-top: 70px;
}
.box2 .title02{
  height: 182px;
  background: url(../images/titbg02.png) no-repeat center;
  margin-bottom: 36px;
  font-size: 40px;
  line-height: 182px;
  color: #fff;
  text-align: center;
}
.bg01{
  position: absolute;
  left: 50%;
  top:0;
  width: 2000px;
  height: 1499px;
  margin-left: -1000px;
  background: url(../images/bg01.jpg) no-repeat center top;
  z-index: -1;
}
.bg02{
  position: absolute;
  left: 50%;
  top:1300px;
  width: 2000px;
  height: 1500px;
  margin-left: -1000px;
  background: #13422e;
  z-index: -1;
}
.box2 .time{
  position: absolute;
  left: 50%;
  top: 0;
  width: 1140px;
  height: 149px;
  margin-left: -570px;
  background: url(../images/titbg03.png) no-repeat center;
  text-align: center;
  font-size: 40px;
  line-height: 140px;
  color: #fff;
  z-index: 999;
}
.box2 .time span{
  display: inline-block;
  margin: 0 60px;
}
.box2 .time strong{
  font-size: 50px;
}
.ul-02{
  height: 758px;
  padding-top: 85px;
  box-sizing: border-box;
}
.ul-02 li{
  float: left;
  width: 290px;
  height: 612px;
  padding-top: 325px;
  margin: 0 5px;
  background: url(../images/libg02.png) no-repeat center bottom;
  text-align: center;
  box-sizing: border-box;
  animation:hat 2s ease-in-out 0s infinite both;
  transform-origin: 50% 0%;
}
@keyframes hat{
  0% {transform:rotate(0deg);}
12.5% {transform:rotate(3deg);}
  25% {transform:rotate(6deg);}
37.5% {transform:rotate(3deg);}
  50% {transform:rotate(0deg);}
  62.5% {transform:rotate(-3deg);}
  75% {transform:rotate(-6deg);}
  87.5% {transform:rotate(-3deg);}
  100% {transform:rotate(0deg);}
}
.ul-02 li:nth-child(2n+1){
  height: 458px;
  padding-top: 170px;
}
.ul-02 li a{
  display: block;
  width: 100%;
  height: 260px;
}
.ul-02 h4{
  padding-top: 64px;
  font-size: 40px;
  line-height: 50px;
  color: #fff;
}
.ul-02 strong{
  font-size: 50px;
  font-weight: normal;
}
.ul-02 p{
  font-size: 30px;
  line-height: 54px;
  color: #fff;
}
.ul-02 span{
  display: block;
  width: 168px;
  height: 44px;
  margin: 0 auto;
  background-color: #fff;
  border-radius: 44px;
  font-size: 28px;
  line-height: 44px;
  color: #d72830;
}
.box2 .txt{
  width: 1049px;
  height: 250px;
  margin: 0 auto 250px;
  background: url(../images/txtbg.png) no-repeat center;
}
.box2 .txt p{
  position: relative;
  padding: 40px 0 0 288px;
  font-size: 30px;
  line-height: 56px;
  color: #fff;
}
.box2 .txt p strong{
  position: absolute;
  left: 140px;
  top: 40px;
}
.box2 .img{
  width: 1200px;
  height: 520px;
  margin: 0 auto 148px;
}
.box2 .img img,.box2 .img a{
  display: block;
  width: 1200px;
  height: 520px;
}
.box2 .ewm{
  width: 1200px;
  height: 520px;
  margin: 0 auto;
  text-align: center;
}
.box2 .ewm img{
  display: inline-block;
  width: 395px;
  height: 395px;
  margin: 0 78px;
}

.ul-01 li:hover{
  -webkit-animation-name: wobble-horizontal;
  animation-name: wobble-horizontal;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  
  
}
@keyframes wobble-horizontal {
  16.65% {transform: translateX(8px);}
  33.3% {transform: translateX(-6px);}
  49.95% {transform: translateX(4px);}
  66.6% {transform: translateX(-2px);}
  83.25% {transform: translateX(1px);}
  100% {transform: translateX(0);}
}
@-webkit-keyframes wobble-horizontal {
  16.65% {-webkit-transform: translateX(8px);}
  33.3% {-webkit-transform: translateX(-6px);}
  49.95% {-webkit-transform: translateX(4px);}
  66.6% {-webkit-transform: translateX(-2px);}
  83.25% {-webkit-transform: translateX(1px);}
  100% {-webkit-transform: translateX(0);}
}

  /* 通用底部 */
.footer { 
  position: relative;
  width: 100%;
  padding:30px 0;  
  background-color: #080808;
  text-align: center;
 }
.footer p {
  line-height: 26px; 
  color:#fff; 
  font-size:14px;
  position: relative;
}
.footer p a {
  color: #fff; 
  font-size:14px;
}
.footer p span {
  padding-bottom: 0px; 
  padding-left: 5px; 
  padding-right: 5px; 
  padding-top: 0px
}

@media only all and (max-width:1200px){
  .onlymob { display:block;}
  html{ font-size:20px; }
  body { font: 0.7rem/1.2rem "Hiragino Sans GB","\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; }
  html,body{  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
  .Width {  width: 17.75rem; }

  /* 隐藏元素 */
  .ht_top .topnav a:nth-child(n+2) ,
  .footer p ,
  .pc,
  .onlypc
  
  {  display: none;  }

  /* 通用头部 */
  .ht_top { line-height: 2.5rem; height:2.5rem; background-size:auto 100%; }
  .ht_top .zt_top { width:17.5rem; height:2.5rem; }
  .ht_top h1 a { height:2.5rem; width:7.5rem; background: url(https://www.huatu.com/images/2015css/images/mob_logo.png) no-repeat center; background-size:100%; }
  .ht_top .topnav { font-size:0.8rem; text-indent:-1000rem;}
  .ht_top .topnav a { padding:0 0 0 0.3rem; text-indent: 0; float: right; }

.banner {
  width: 18.75rem;
  height: 25.325rem;
  background: url(../images/banner-m.png) no-repeat center top / 100% 100%;
}
.banner .txt01{
  position: absolute;
  left: 50%;
  top: 1rem;
  width: 16.05rem;
  height: 3.65rem;
  margin-left: -8.02rem;
  background-size: 100% 100%;
}
.banner p{
  left: 0;
  top: 4.75rem;
  width: 100%;
  margin-left: 0;
  font-size: 1rem;
  line-height: 1.5rem;
}
.banner .txt02{
  top: 6.1rem;
  width:15.75rem;
  height: 3.175rem;
  margin-left: -7.875rem;
  background-size: 100% 100%;
}
.banner .txt03{
  top: 3.35rem;
  width:4.875rem;
  height: 3.15rem;
  margin-left: 4.6rem;
  background: url(../images/txt03-m.png) no-repeat center / 100% 100%;
}
.banner .txt03 span{
  text-indent: -999rem;
}
.banner .txt03 span time{
  font-size: .6rem;
}
.banner .txt04{
  top: 9.7rem;
  width: 16rem;
  margin-left: -6.5rem;
}
.banner .txt04 span{
  padding: 0 2rem 0 1.3rem;
  background-size: .8rem .8rem;
  font-size: 1rem;
  line-height: 1.7rem;
}
.box1{
  padding-top: 1rem;
}
.title01{
  width: 17.45rem;
  height: 2.7rem;
  background-size: 100% 100%;
  font-size: .8rem;
  line-height: 2.7rem;
}
.title01 strong{
  font-size: 1rem;
}
.title01 em{
  font-size: .8rem;
}
.book{
  width: 18.25rem;
  height: 4.71rem;
  margin: 2rem auto 0;
}
.book img{
  width: 18.25rem;
  height: 4.71rem;
}
.buy{
  width: 8rem;
  height: 2rem;
  margin: 1.5rem auto 2rem;
  border-radius: 2rem;
  box-shadow: 0 8px 0 0 #ff3c3c; 
  font-size: 1rem;
  line-height: 2rem;
}

.ul-01{
  height: auto;
  background: none;  
}
.ul-01 li{
  position: relative;
  left: auto !important;
  right: auto !important;
  top: auto !important;
  bottom: auto !important;
  width: 16.65rem;
  height: 4.375rem;
  margin: 0 0 .8rem .5rem;
  background: url(../images/li01.png) no-repeat center center / 100% 100%;
  text-indent: -999em;
  overflow: hidden;
}

.ul-01 li:nth-child(1){
  width: 17rem;
  height: 4.1rem;
}
.ul-01 li:nth-child(2){
  background-image: url(../images/li02.png);
}
.ul-01 li:nth-child(3){
  background-image: url(../images/li03.png);
}
.ul-01 li:nth-child(4){
  background-image: url(../images/li04.png);
}
.ul-01 li:nth-child(5){
  background-image: url(../images/li05.png);
}
.ul-01 li:nth-child(6){
  background-image: url(../images/li06.png);
}
.ul-01 li:nth-child(7){
  background-image: url(../images/li07.png);
}
.tips{
  padding: 1rem;
  font-size: .7rem;
  line-height: 1.4rem;
  color: #fff;
}
.box2{
  padding-top: 2rem;
}
.box2 .title02{
  width: 18.5rem;
  height: 5.75rem;
  padding: .2rem 2.5rem 0;
  background: url(../images/titbg02-m.png) no-repeat center center / 100% 100%;
  margin-bottom: 1rem;
  font-size: 1rem;
  line-height: 1.4rem;
  color: #fff;
  text-align: left;
  box-sizing: border-box;
}
.bg01{
  left: 0;
  width: 18.75rem;
  height: 39rem;
  margin-left: 0;
  background: url(../images/bg01-m.jpg) no-repeat center top / 100% 100%;
}
.bg02{
  left: 0;
  top:26rem;
  width: 18.75rem;
  height: 40rem;
  margin-left:0;
}
.box2 .time{
  position: relative;
  left: auto;
  top:auto;
  width: 17.3rem;
  height: 3.1rem;
  margin-left: .2rem;
  background-size: 100% 100%;
  font-size: .8rem;
  line-height: 3rem;
}
.box2 .time span{
  margin: 0 .3rem;
}
.box2 .time strong{
  font-size: .8rem;
}
.ul-02{
  height: auto;
  padding: 1rem 0;
}
.ul-02 li{
  width: 7.25rem;
  height: 8.1rem;
  padding-top: 0;
  margin: 0 .8rem;
  background: url(../images/libg02-m.png) no-repeat center bottom / 100% 100%;
}
.ul-02 li:nth-child(2n+1){
  width: 7.25rem;
  height: 8.1rem;
  padding-top: 0;
}
.ul-02 li a{
  height: 100%;
}
.ul-02 h4{
  padding-top: 2.5rem;
  font-size: 1rem;
  line-height: 1.25rem;
}
.ul-02 strong{
  font-size: 1.25rem;
}
.ul-02 p{
  font-size: .75rem;
  line-height: 1.3rem;
}
.ul-02 span{
  width: 4.2rem;
  height: 1.1rem;
  border-radius: 1.1rem;
  font-size: .7rem;
  line-height: 1.1rem;
}
.box2 .txt{
  width: 17.1rem;
  height: 6.25rem;
  margin: 0 auto 4rem;
  background: url(../images/txtbg-m.png) no-repeat center / 100% 100%;
}
.box2 .txt p{
  padding: 1rem 0 0 1.5rem;
  font-size: .7rem;
  line-height: 1.4rem;
}
.box2 .txt p strong{
  position: relative;
  left: auto;
  top: auto;
}
.box2 .img{
  width: 16.65rem;
  height: 13rem;
  margin: 0 auto 2.5rem;
}
.box2 .img img,.box2 .img a{
  width: 16.65rem;
  height: 13rem;
}
.box2 .ewm{
  width: 100%;
  height: 9rem;
}
.box2 .ewm img{
  width: 6.75rem;
  height: 6.75rem;
  margin: 0 1rem;
}

  
  /* 通用底部 */
  .footer { height:3rem; padding:0;overflow:hidden; padding-top: 0rem;}
  .footer p { display: none;}
  .footer:before { color:#fff; position:absolute; left:0; top:0; display:block; content:"华图教育集团版权所有";
    width: 100%; height:3rem; padding:0; overflow:hidden;
    line-height:3rem; font-size:0.7rem; text-align: center; }

}

/*通用移动端结束*/

